.itad {
	padding: 104px 0 140px;
}
.itad_title,
.itad_textblock h3 {
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.itad_title {
	margin-bottom: 32px;
}
.itad_bgtext {
	position: static;
	transform: none;
	margin-bottom: 40px;
}
.itad_body {
	display: flex;
	gap: 40px;
}
.itad_text {
	width: calc(50% - 20px);
}
.itad_textblock {
	margin-bottom: 80px;
}
.itad_textblock h3 {
	margin-bottom: 36px;
	padding-bottom: 36px;
	position: relative;
}
.itad_textblock h3::before {
	position: absolute;
	content: "";
	width: 80px;
	height: 2px;
	background-color: #0093FF;
	bottom: 0;
	left: 0;
}
.itad_textblock p {
	margin-bottom: 28px;
	line-height: 200%;
}
.itad_textblock p a {
	color: #0093FF;
	transition: opacity 0.5s ease;
}
.itad_textblock p a:hover {
	opacity: 0.6;
}
.itad_textblock p a[target="_blank"] {
	position: relative;
	display: inline;
}
.itad_textblock p a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	background-image: url(/shared/img/common/ico-btn-target.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.itad_cta a {
	max-width: 547px;
	width: 100%;
	height: auto;
	min-height: 70px;
	margin: auto;
}
.itad_image {
	width: calc(50% - 20px);
	position: relative;
}
.itad_image img {
	border-radius: 40px;
}
@media (max-width: 1180px) {
	.itad_body {
		flex-direction: column;
	}
	.itad_text {
		width: 100%;
	}
	.itad_image {
		width: 100%;
		text-align: center;
	}
	.itad_image img {
		max-width: 500px;
	}
}
@media (max-width: 767px) {
	.itad {
		padding: 80px 0 120px;
	}
	.itad_title {
		font-size: 18px;
		margin-bottom: 28px;
	}
	.itad_textblock {
		margin-bottom: 40px;
	}
	.itad_textblock h3 {
		margin-bottom: 28px;
		padding-bottom: 28px;
		font-size: 20px;
	}
	.itad_textblock p {
		margin-bottom: 20px;
		font-size: 13px;
	}
	.itad_cta a {
		max-width: 335px;
		min-height: 82px;
	}
	.itad_image img {
		max-width: 335px;
		border-radius: 20px;
	}
}